.accordion__stage{
    background: $older-grey;
    font-family: "GothamRounded-Book";
    .hamburger-menu__item {
        a {
            font-family: "GothamRounded-Book";
        }
    }
    .card{
        border: none;
        background: $older-grey;
        align-items: center;
        width: 100%;
    }
    .collapsed{
        &:after{
            transition: all .5s ease;
            transform: scale(.8) rotate(180deg);
        }
    }
    &-btn{
        @include breakpoint (desktop){
            width: 25%;
        }
        @include breakpoint (mobile){
            width: 80%;
        }
        &:focus{
            box-shadow: none;
        }
        span{
            font-family: "GothamRounded-Medium";
        }
        &:after{
            content: url(/assets/images/icons/arrow-up-accordion-detail.png);
            float : right;
            transition: all .5s ease;
            transform: scale(.8);
        }
    }

    &-lists{
        list-style: none;
        list-style: none;
        padding-inline-start: 0px;
        &-item{
            margin-bottom: 10px;
        }
    }
}